/*
.just-padding {
    padding: 15px;
}

.list-group.list-group-root {
    padding: 0;
    overflow: hidden;
}

.list-group.list-group-root .list-group {
    margin-bottom: 0;
}

.list-group.list-group-root .list-group-item {
    border-radius: 0;
    border-width: 1px 0 0 0;
}

.list-group.list-group-root > .list-group-item:first-child {
    border-top-width: 0;
}

.list-group.list-group-root > .list-group > .list-group-item {
    padding-left: 30px;
}

.list-group.list-group-root > .list-group > .list-group > .list-group-item {
    padding-left: 45px;
}

.list-group-item .glyphicon {
    margin-right: 5px;
}
*/
.tree, .tree ul {
    margin:0;
    padding:0;
    list-style:none;
}
.tree{
    margin-bottom:20px;
}

.tree span.position{
    color: #767676;
}


ul.tree{
    /*overflow-y: scroll;*/
}
.tree .item:hover{
    background-color: #3437ff;
}
.tree .item {
    padding-left:5px;
}

.tree ul {
    margin-left:1em;
    position:relative;
}
.tree ul ul {
    margin-left:.5em
}
.tree ul:before {
    content:"";
    display:block;
    width:0;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    border-left:1px solid;
    border-right:1px solid;
    }
.tree li {
    margin:0;
    padding:0 1em;
    line-height:2em;
    color:#369;
    font-weight:700;
    position:relative;


}
.tree .item:hover,
.tree .item:hover a{
    color: #fff;
}
.tree ul li:before {
    content:"";
    display:block;
    width:10px;
    height:0;
    border-top:2px solid;
    margin-top:-1px;
    position:absolute;
    top:1em;
    left:0;

}

.tree ul li:last-child:before {
    background:#fff;
    height:auto;
    top:1em;
    bottom:0;

}
.indicator {
    margin-right:5px;
}
.tree li a {
    text-decoration: none;
    /*color:#369;*/
}
.tree li button, .tree li button:active, .tree li button:focus {
    text-decoration: none;
    /*color:#369;*/
    border:none;
    background:transparent;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    outline: 0;
}


.delete-tree-item-wrapper{
    height:39px;
    /*position:relative ;*/
}
.tree-wrapper{
    position:relative;
}
.delete-tree-item{
    top: 0;
    position:absolute;
    width: 100%;
    /*width: 100%;*/
    background-color: #f13c3c;
    padding: 10px;
}
/*-----------------------*/
body .display-none{
    display: none !important;
}

.margin-right{
    margin-right: 20px!important;
}

.btn-wrapper{
    margin-top:10px;
}
img.error-photo{
    border:2px solid red!important;
}
.avatar{
    margin-top:20px;
}
/*.profile-avatar{*/
    /*min-width: 200px;*/
    /*min-height: 200px;*/
/*}*/

img.profile-avatar{
    width: 200px;
    height: 200px;
    position: relative;
    border:2px solid #3c8dbc;
    min-width: 200px;
    min-height: 200px;
}

.avatar-circle{
    display: inline-block;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
}

.img-wrapper{
    position: relative;
    border-radius: 50%;
    overflow: hidden;
}
.img-wrapper .img-footer{
    position: absolute;
    height:40px;
    width:100%;
    bottom:0;
    background-color: rgba(0,0,0,0.8);
}

.img-footer .btn-wrapper-img div{
    display: inline-block;
    margin: 5px 4px 0 4px ;
    color:#fff0ff;
}


.img-footer .btn-wrapper-img div.img-delete i:hover{

    color: #d43611;
}
.img-footer .btn-wrapper-img div.img-edit i:hover{
    color: #2e10de
}
/*.img-footer .btn-wrapper-img div.img-edit i{*/
    /*color: #1D0D6E;*/
/*}*/

.img-footer .btn-wrapper-img  i{
    font-size:25px;
}

.img-with-footer:hover .img-footer{
    display: block!important;
}

td{
    vertical-align: middle!important;
}


/*.tree-wrapper{*/
    /*height: 100px;*/
    /*overflow: hidden;*/
/*}*/

/*.tree{*/
    /*height: 100%;*/
    /*overflow-y: scroll;*/
/*}*/

.drag-helper{
    display:block;
}

tr th{
    background-color: #2e6da4;
    padding:10px;
    text-align: center;
    border-right: 1px solid #ddd;
    color: #fff;
    cursor:pointer;
}

th span{
    margin-right: 5px;
}
table tr td {
    border-right: 1px solid #ddd;
}

table tr td:last-child,
table tr td:last-child {
    border-right: 0;
}

table{
    margin-left: 1px;
}